.responsive-1 .content .death-r-block {
    background-color: #0b0c24!important;
}

.responsive-1 .content .main-content-block .title h1, 
.responsive-1 .content .main-content-block .main-content .content-row .title h1, 
.responsive-1 .content .call-to-actions-block .title h3, 
.responsive-1 .content .call-to-actions-block .title h1,
.responsive-1 .content .main-content-block h1.title, 
.responsive-1 .content .main-content-block .main-content .content-row h1, 
.responsive-1 .content .call-to-actions-block h3.title, 
.responsive-1 .content .call-to-actions-block h1.title {
  color: #b01e22;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul a:hover,
.responsive-1 .content .header-block #nav-wrap li.selected > a,
.responsive-1 .content .cta-title {
    color: #af9d49;
}

.responsive-1 .content .paragraph-block,
.responsive-1 .content .page-footer-block,
.responsive-1 .content .widget-footer-block {
    background-color:#0a0701;
}

.responsive-1 .content .widget-footer-block .widget h3.title {
    color: #986c28;
}

.responsive-1 .content .widget-footer-block, .responsive-1 .content .widget-footer-block a {
    color: #eee09d;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul > li:hover {
    background-color: #0b0c24;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul {
  background-color: #0b0c24;
}

.responsive-1 .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul > li:hover {
    background-color: #1d1f53;
}

.responsive-1 .content .cta-text {
    color: #fff;
}

.alternate-heading {
    background-color: #0b0c24 !important;
}

.content .arrangement-thumbs .arrangement {
    background-color: #0b0c24;
}

.widget-page .responsive-1 .content .header-block {
    background-color: #0b0c24;
}

.arrangement-page-left,
.arrangement-page-right {
    color: #353337;
}

.death-h {
    color: #af9d49;
}

.responsive-1 .content .arrangement .tribute-list .tribute .tribute-detail a {
    color: #eee09d;
}

.responsive-1 .content .fullwidthbanner-container-top {
    background-image: url(../../images/flag-top.jpg);
}

.responsive-1 .content .fullwidthbanner-container-bot {
    background-image: url(../../images/flag-bot.jpg);
}

.responsive-1 .content .paragraph-area-block, 
.responsive-1 .content .paragraph-area-block a {
    color: #eee09d;
}

.responsive-1 .content .paragraph-title {
    color: #b01e22;
}